.course-direction__filter {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-bottom: 30px;
}

.course-direction__filter-item {
	width: calc(1/5*100% - (1 - 1/5)*30px);
}

.course-direction__filter-item select {
	background: var(--bg-input) url(/local/templates/cf/images/icons/arrow_bttm.svg) no-repeat calc(100% - 14px) 20px;
    box-shadow: none;
    border: 0;
    -webkit-appearance: none;
    padding: 11px;
    font-size: 16px;
    outline: none !important;
    border-radius: 8px;
	padding-right: 30px;
}
.course-direction__filter-item select,
.course-direction__filter-item option {
	width: 100%;
	overflow: hidden;  
    text-overflow: ellipsis;  
    white-space: nowrap; 
}

.course-direction__filter-item .btn {
	height: 100%;
    display: flex;
    padding: 5px 20px;
    align-items: center;
    justify-content: center;
    width: 100%;
	font-size: 16px;
}

@media(max-width: 1199px) {
	.course-direction__filter-item {
		width: calc(1 / 2 * 100% - (1 - 1 / 2) * 30px);
	}
}

@media(max-width: 576px) {
	.course-direction__filter {
		flex-direction: column;
	}

	.course-direction__filter-item {
		width: 100%;
	}
}

.course-direction__sections .section-item__content {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.course-direction__filter {
	width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 40px auto;
    gap: 10px;
}
.course-direction__filter .btn.filter-reset {
	opacity: 0.4;
	cursor: default;
}
.course-direction__filter .btn.filter-reset.active {
	opacity: 1;
	cursor: pointer;
}

.course-direction_tabs {
	width: 100%;
	display: flex;
	gap: 2px;
	margin-bottom: 20px;
}
.course-direction_tab {
	width: 50%;
	background-color: var(--wrapper-bg);
	text-align: center;
	text-transform: uppercase;
	border: 1px solid var(--border-card);
	padding: 10px 0;
	cursor: pointer;
}
.course-direction_tab:hover, 
.course-direction_tab.active {
	background-color: var(--bg-input);	
}
.course-direction_tabs~.course-direction_block:not(.active) {
	display: none;
}
.course-direction__filter-item .filter_reset {
	display: block !important;
	color: var(--primary);
	font-size: 12px;
	text-align: right;
}
select:not(.active) .filter_reset {
	display: none !important;
}
.course-direction__filter-item option.hide {
	display: none !important;
}
/**/
